name: 'Easy Breadcrumb'
type: module
description: 'Provides configurable path based breadcrumbs.'
package: 'Navigation'
core_version_requirement: ^9.2 || ^10 || ^11
configure: easy_breadcrumb.general_settings_form

# Information added by Drupal.org packaging script on 2024-11-28
version: '2.0.9'
project: 'easy_breadcrumb'
datestamp: 1732752217
